@-webkit-keyframes odd {
  /* line 9, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 13, src/ticketsearch.scss */
  100% {
    background-color: #f1f1f1;
  }
}

@-moz-keyframes odd {
  /* line 9, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 13, src/ticketsearch.scss */
  100% {
    background-color: #f1f1f1;
  }
}

@-ms-keyframes odd {
  /* line 9, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 13, src/ticketsearch.scss */
  100% {
    background-color: #f1f1f1;
  }
}

@keyframes odd {
  /* line 9, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 13, src/ticketsearch.scss */
  100% {
    background-color: #f1f1f1;
  }
}

@-webkit-keyframes even {
  /* line 19, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 23, src/ticketsearch.scss */
  100% {
    background-color: white;
  }
}

@-moz-keyframes even {
  /* line 19, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 23, src/ticketsearch.scss */
  100% {
    background-color: white;
  }
}

@-ms-keyframes even {
  /* line 19, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 23, src/ticketsearch.scss */
  100% {
    background-color: white;
  }
}

@keyframes even {
  /* line 19, src/ticketsearch.scss */
  0% {
    background-color: #FFFBCC;
  }

  /* line 23, src/ticketsearch.scss */
  100% {
    background-color: white;
  }
}

/* line 29, src/ticketsearch.scss */
body {
  /* Overrides */
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
  */
}
/* line 31, src/ticketsearch.scss */
body .ui-autocomplete {
  z-index: 100;
}
/* line 35, src/ticketsearch.scss */
body #stSearchContainer {
  width: 715px;
  position: relative;
}
/* line 39, src/ticketsearch.scss */
body #stSearchContainer .searchContainer {
  position: relative;
}
/* line 43, src/ticketsearch.scss */
body #stSearchContainer h3 {
  line-height: 45px;
  position: relative;
  font-family: arial, helvetica, sans-serif;
  text-transform: uppercase !important;
  font-weight: bold;
  font-size: 25px;
  color: #4d4d4d;
  display: none;
}
/* line 54, src/ticketsearch.scss */
body #stSearchContainer h3.on {
  display: block;
}
/* line 58, src/ticketsearch.scss */
body #stSearchContainer .errorMessaging {
  display: none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  border: 2px solid #fbc2c4;
  background: #fbe3e4;
  color: #901f11 !important;
  text-align: center;
  margin-top: 10px;
}
/* line 71, src/ticketsearch.scss */
body #stSearchContainer .errorMessaging.bombed {
  margin-bottom: 10px;
}
/* line 75, src/ticketsearch.scss */
body #stSearchContainer #calendar {
  position: absolute;
  width: 100%;
  height: 35px;
  top: 5px;
}
/* line 80, src/ticketsearch.scss */
body #stSearchContainer #calendar .widget {
  top: 0;
  position: absolute;
  right: 0;
}
/* line 84, src/ticketsearch.scss */
body #stSearchContainer #calendar .widget div.bam-daypicker-calendar {
  left: -100px;
}
/* line 91, src/ticketsearch.scss */
body #stSearchContainer form {
  position: relative;
  width: 715px;
}
/* line 95, src/ticketsearch.scss */
body #stSearchContainer form textarea:focus, body #stSearchContainer form input:focus {
  outline: none;
}
/* line 99, src/ticketsearch.scss */
body #stSearchContainer form input.text {
  display: inline-block;
  margin-right: 5px;
  height: 30px;
  width: 80%;
  background: url(/mlb/images/search-icon.png) 10px 8px no-repeat;
  line-height: 30px;
  padding: 0 2% 0 4%;
  border: 1px solid #ababab;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  -webkit-box-shadow: inset 0 0 3px #ababab;
  -moz-box-shadow: inset 0 0 3px #ababab;
  box-shadow: inset 0 1px 3px #ababab;
}
/* line 116, src/ticketsearch.scss */
body #stSearchContainer form input.disabled {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  -moz-opacity: 0.5;
  opacity: 0.5;
}
/* line 121, src/ticketsearch.scss */
body #stSearchContainer form input.submit {
  position: absolute;
  right: 0;
  margin: 0;
}
/* line 127, src/ticketsearch.scss */
body #stSearchContainer form input.submit.disabled {
  color: #333;
  background: url(/images/ticketing/bar-loader.gif) no-repeat center center;
}
/* line 133, src/ticketsearch.scss */
body #stSearchContainer .searchTermsResults {
  position: relative;
  z-index: 10;
  font-weight: bold;
  text-transform: uppercase;
  margin: 10px 0;
  font-size: 15px;
  display: none;
  padding-left: 80px;
  background: url(/mlb/images/tickets/module/ticketsearch/your-search-icon.png) no-repeat;
  width: 75%;
}
/* line 145, src/ticketsearch.scss */
body #stSearchContainer .searchTermsResults span {
  display: inline-block;
  padding: 6px 0 10px 0px;
}
/* line 149, src/ticketsearch.scss */
body #stSearchContainer .searchTermsResults a {
  display: inline-block;
  color: red;
  padding: 0 5px 0 22px;
  background: url(/mlb/images/tickets/module/ticketsearch/search-terms-close-icon.png) no-repeat;
  line-height: 22px;
  height: 20px;
}
/* line 159, src/ticketsearch.scss */
body #stSearchContainer .searchTermsResults.on {
  display: block;
}
/* line 163, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer {
  position: relative;
  margin: 20px 0 30px 0;
}
/* line 167, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer div.loadMore {
  position: relative;
  text-align: center;
}
/* line 170, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer div.loadMore input.loading {
  color: #505050;
  background: url(/images/ticketing/bar-loader.gif) no-repeat center center;
  text-shadow: none !important;
}
/* line 175, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer div.loadMore .toTop {
  background: transparent url(/mlb/images/homepage/y2012/back_to_top.png) top right no-repeat;
  position: absolute;
  right: 10px;
  width: 42px;
  height: 42px;
  display: block;
  text-indent: -999em;
  top: 0;
}
/* line 185, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer div.loadMore .toTop:hover {
  background-position: right -41px;
  line-height: 96px;
  text-align: center;
  text-indent: 0;
  font-weight: bold;
  font-size: 10px;
}
/* line 195, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer div.uiLoadMore {
  background: url(/images/ticketing/ajax-loader.gif) no-repeat center center;
  height: 50px;
  text-indent: -9999px;
}
/* line 201, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer div.uiLoadBlock {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  text-indent: -999px;
  background: #cccccc url(/images/ticketing/ajax-loader.gif) no-repeat center center;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  -moz-opacity: 0.5;
  opacity: 0.5;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
/* line 218, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table {
  width: 715px;
  border-collapse: separate;
  border-spacing: 0;
  font-size: 11px;
  margin-bottom: 10px;
}
/* line 225, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table colgroup.date {
  width: 95px;
}
/* line 228, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table colgroup.time {
  width: 86px;
}
/* line 231, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table colgroup.away {
  width: 95px;
}
/* line 234, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table colgroup.home {
  width: 99px;
}
/* line 237, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table colgroup.venue {
  width: 130px;
}
/* line 240, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table colgroup.promo {
  width: 58px;
}
/* line 243, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table colgroup.tlink {
  width: 150px;
}
/* line 247, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table th, body #stSearchContainer .searchResponseContainer table td {
  padding: 0 5px 0 5px;
  height: 30px;
  font-size: 11px;
}
/* line 253, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table thead.fixed {
  *border-bottom: 2px solid black;
  -webkit-box-shadow: 0 8px 25px -6px black;
  -moz-box-shadow: 0 8px 25px -6px black;
  box-shadow: 0 8px 25px -6px black;
  position: fixed;
  z-index: 10;
  top: 0;
  display: none;
}
/* line 264, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table thead {
  width: 100%;
}
/* line 267, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table thead tr th:first-child {
  -moz-border-radius-topleft: 5px;
  -webkit-border-top-left-radius: 5px;
  border-top-left-radius: 5px;
  border-top-left-radius: 5px;
}
/* line 274, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table thead tr th:last-child {
  -moz-border-radius-topright: 5px;
  -webkit-border-top-right-radius: 5px;
  border-top-right-radius: 5px;
  border-right: 1px solid #959595;
}
/* line 281, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table thead tr th {
  background: #666666;
  border-left: 1px solid #959595;
  border-top: 1px solid #959595;
  border-bottom: 1px solid #959595;
  color: white;
}
/* line 292, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr td {
  border-left: 1px solid #fff;
  border-top: 1px solid #959595;
  border-bottom: 1px solid #eaedee;
  border-right: 1px solid #e0e0e0;
}
/* line 299, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr td:first-child {
  border-left: 1px solid #959595;
}
/* line 303, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr td:last-child {
  border-right: 1px solid #959595;
}
/* line 307, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr:first-child td {
  border-top: none;
}
/* line 311, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr:last-child td {
  border-bottom: 1px solid #959595;
}
/* line 315, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr.odd td {
  background-color: #f1f1f1;
}
/* line 319, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr.odd.additive td {
  -webkit-animation: odd 10s;
  /* Safari 4+ */
  -moz-animation: odd 10s;
  /* Fx 5+ */
  -o-animation: odd 10s;
  /* Opera 12+ */
  animation: odd 10s;
  /* IE 10+ */
}
/* line 326, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody tr.even.additive td {
  -webkit-animation: even 10s;
  /* Safari 4+ */
  -moz-animation: even 10s;
  /* Fx 5+ */
  -o-animation: even 10s;
  /* Opera 12+ */
  animation: even 10s;
  /* IE 10+ */
}
/* line 333, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody td.promo {
  text-align: center;
}
/* line 336, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody td.promo a {
  text-indent: -9999px;
  display: inline-block;
  background: url(/images/2011/ticketing/promo18x18.png) no-repeat;
  width: 18px;
  height: 18px;
}
/* line 347, src/ticketsearch.scss */
body #stSearchContainer .searchResponseContainer table tbody td.tlink a {
  display: inline-block;
  background: url(/images/schedule/icon_ticket.gif) no-repeat;
  padding-left: 15px;
  height: 13px;
}
/* line 364, src/ticketsearch.scss */
body .ui-autocomplete {
  max-height: 200px;
  overflow-y: auto;
  /* prevent horizontal scrollbar */
  overflow-x: hidden;
  /* add padding to account for vertical scrollbar */
  padding-right: 20px;
}
/* line 375, src/ticketsearch.scss */
body * html .ui-autocomplete {
  height: 200px;
}
